Subject: bug#65245: Possible code removal in eshell/diff (em-unix.el)

From: Jim Porter <[email-masked]>
Date: Mon, 14 Aug 2023 20:02:30 -0700

On 8/14/2023 5:04 AM, Eli Zaretskii wrote:
> Jim, care to add yourself to that file?
> 
> (Btw, I never consult that file.  I always look at "git log" instead.)

Now done. I left Amin Bandali's entry in the "willing to maintain" 
section since it seems that multiple people can have some level of 
maintainership, and I certainly have no problem sharing the maintenance 
with others who are interested.